\documentclass[a4paper,12pt]{article}
\usepackage{../../../../templates/warmachine}

\meta
\copertina{Verbale 23/07/2018}{../../../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{-}{23/07/2018}{\leo}{\ric}{\ele}{Esterno}{\vardanega,\\ & \cardin,\\ & \proponente, \\ & gruppo \wm}

	\justifying
	
	\include{sezioni/Contenuti}
	\include{sezioni/Riepilogo}
	

\end{document}
